close all;clear all;
%load('V_CELL');
%load('V_DATA');
load('TEST.mat');
%%
figure('Position', [300 100 800 800]);


for j=1:size(AX_R, 1),
    Axn = AX_R(j, :); Ayn = AY_R(j, :); Bxn = BX_R(j, :); Byn = BY_R(j, :);
    Gax = GAX_R(j, :);Gay = GAY_R(j, :);Gbx = GBX_R(j, :);Gby = GBY_R(j, :);
    hold off;
    plot(Axn, Ayn, 'r-*', 'linewidth', 2); hold on;
    plot(Bxn, Byn, 'b-*', 'linewidth', 2);
    %for i=1:length(Axn), plot([Axn(i) Bxn(i)], [Ayn(i) Byn(i)], 'k', 'linewidth', 2);end
    M_tmp(j) = getframe(gca);
    pause(.1);
end
movie2avi(M_tmp, 'Movie_temp');